<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/com/tccom4536m000" xml:lang="de">
   <Header>
      <Title>Postleitzahlen (tccom4536m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm listen Sie die Postleitzahlen und Adressen nach Land auf, die Sie im Unterprogramm <GUIRef href="/baanerp/tc/com/tccom4136s000" role="session">Postleitzahlen (tccom4136s000)</GUIRef> erfassen und verwalten können. Auf diese Weise können Sie ein Register mit Postleitzahlen in LN verwalten.</Paragraph>
      </AimSection>
      <Note>
         <SectionTitle> Hinweis</SectionTitle>
         <Paragraph>Wenn im Programm <GUIRef href="/baanerp/tc/bod/tcbod0100m000" role="session">BOD-Parameter (tcbod0100m000)</GUIRef> das Feld <Link href="/baanerp/tc/bod/tcbod0100m000#tcbod000.adzc" role="formfield">Postleitzahl hinzufügen</Link> auf <GUIRef href="/baanerp/tc/domains/bod.copt#yes" role="option">Ja</GUIRef> oder <GUIRef href="/baanerp/tc/domains/bod.copt#masterdata" role="option">Nur Stammdaten</GUIRef> gesetzt ist, können neue Postleitzahlen aus einem <Link href="/baanerp/wh/glossary/glossary#000479" role="glossary">Business Object Document (BOD)</Link> generiert werden.</Paragraph>
      </Note>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000060" role="manual">Verwenden von Adressen</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tccom136.ccty">
         <Header>
            <Title>Land</Title>
         </Header>
         <FuncDesc>Mit Ländern sind die Staaten gemeint, in denen Ihre Lieferanten und Kunden ansässig sind. Für jedes Land können Sie den Länder-Code sowie die internationale Vorwahl, die Telex- und Telefaxnummer festlegen.</FuncDesc>
         <SimpleSection>
            <Paragraph>Die Länder gehören zu den Daten, die Sie für die Steuererklärung benötigen. Außerdem können Artikel nach ihren Herkunftsländern gruppiert und ausgewählt werden.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tccom136.pstc">
         <Header>
            <Title>Postleitzahl</Title>
         </Header>
         <FuncDesc>Alle Liefergebiete können über diese Nummer identifiziert werden.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>Postleitzahlen werden verwendet, um:</ListIntro>
               <ListItem>Kundendaten nach Adresse/Gebiet zu sortieren</ListItem>
               <ListItem>zu bestimmen, zu welchem Steuerbezirk die Adresse gehört</ListItem>
               <ListItem>die Entfernungen zwischen Versandadressen zu berechnen</ListItem>
            </List>
            <Paragraph>Postleitzahlen werden auf Lieferdokumente gedruckt, auf denen sich keine weiteren Adressangaben befinden. Die Postleitzahl erscheint nicht in den Adresspositionen auf Auftragsdokumenten.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tccom136.namc">
         <Header>
            <Title>Adresse</Title>
         </Header>
         <FuncDesc>Die reale Adresse (Straßenname), die unter dieser Postleitzahl erfasst ist.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tccom136.seak">
         <Header>
            <Title>Suchbegriff</Title>
         </Header>
         <FuncDesc>Eine alternative Bezeichnung, die zur Erleichterung der Suche verwendet wird. Normalerweise handelt es sich dabei um eine Abkürzung, ein Akronym oder eine mnemonische Alternative für eine vollständige Bezeichnung.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Verwandte Themen</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/basictasks/000010" role="manual">Verwenden von Suchbegriffen</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tccom136.odev">
         <Header>
            <Title>Kennzeichen Gerade/Ungerade</Title>
         </Header>
         <FuncDesc>Zeigt an, ob zu einer Postleitzahl gerade, ungerade oder alle Hausnummern gehören.</FuncDesc>
         <SimpleSection>
            <Paragraph>Wenn alle Hausnummern dazugehören oder wenn die Postleitzahl für einen Bereich von Postfächern steht, können Sie <GUIRef href="/baanerp/tc/domains/com.odev#none" role="option">---</GUIRef> auswählen.</Paragraph>
         </SimpleSection>
      </FieldHelp>
   </Fields>
</Session>